* {

	margin:0;

	padding:0;

	font-family:Verdana;

	font-size:100%;

}



DIV.site {

	width:1011px;

	margin-top:20px;

}



/* misc */



.left {

	float:left;

}



.right {

	float:right;

}



.clear {

	clear:both;

}



/* content & co */



a {

	text-decoration:underline;

	color:#003366;

}



b {

	color:#003366;

}





ul li {

	color:#003366;

}



ul li span {

	color:#333333;

}



h1 {

	/*font-size:14px;*/

	font-size:130%;

	color:#003366;

	margin-bottom:15px;

}



h2 {

	font-size:120%;

	color:#003366;

	margin-top:10px;

}



DIV.site {

	color:#333333;

}



/* header & co */



DIV.site DIV.header {

	background-image: url(../images/header.gif);

	background-repeat:no-repeat;

	width:1011px;

	height:145px;

	color:white;

}



/* Header Menu */



DIV.header DIV.header-logo {

	width:214px;

	height:145px;

}



DIV.header DIV.header-logo img {

	margin:0;

	padding:0;

	border:none;

}



DIV.header DIV.header-menu {

	font-size:90%;

	color:white;

	width:130px;

	height:105px;

	margin-top:15px;

}



DIV.header-menu DIV.header-menu-item {

	font-weight:bold;

	margin-left:15px;

	margin-bottom:8px;

}



DIV.header-menu DIV.header-menu-item  a {

	color:white;

	text-decoration:none;

}



DIV.header-menu DIV.font-size {

	font-weight:bold;

	margin-left:15px;

	padding-top:15px;

}

/**/





DIV.site DIV.content {

	width:1011px;

}



DIV.content DIV.sub-content {

	width:797px;

	margin-left:214px;

}



/* breadcrumb */



DIV.sub-content DIV.breadcrumb {

	width:554px;

	padding-bottom:15px;

	padding-top:15px;

	color:#666666;

	/*font-size:11px;*/

	margin-right:20px;

}



DIV.sub-content DIV.breadcrumb a {

	text-decoration:none;

	color:#666666;

	/*font-size:11px;*/

	font-weight:normal;

}



/* Suche */



DIV.sub-content DIV.search {

	padding-bottom:15px;

	padding-top:15px;

}



/* Menu / content / right - coloum */



DIV.content DIV.main-content {

    width:1011px;

}



/* MENU */



DIV.main-content DIV.typo3-menu {

	width:214px;

	/*font-size:11px;*/

	font-weight:bold;

	color:#336600;

}



DIV.typo3-menu DIV.typo3-menu-item {

	width:136px;

	margin:0;

	padding:0;

	margin-left:25px;

}



DIV.typo3-menu DIV.typo3-menu-item a {

	text-decoration:none;

}



/* LEVEL 1 */



/* Nicht Aktiv */

DIV.typo3-menu DIV.typo3-menu-lvl1-no {

	padding-bottom:21px;

	background-image:url(../images/menu.gif);

	background-repeat:no-repeat;

	background-position:bottom;

}

	

DIV.typo3-menu DIV.typo3-menu-lvl1-no a{

	color:#336600;

}

	

/* Aktiv */

DIV.typo3-menu DIV.typo3-menu-lvl1-act {

	padding-bottom:21px;

	background-image:url(../images/menu.gif);

	background-repeat:no-repeat;

	background-position:bottom;

}

	

DIV.typo3-menu DIV.typo3-menu-lvl1-act a{	

	color:#125798;

}

	

/* LEVEL 2 */



/* Nicht Aktiv */

DIV.typo3-menu DIV.typo3-menu-lvl2-no {

	padding-bottom:21px;

	padding-left:20px;

	color:#336600;

}

	

DIV.typo3-menu DIV.typo3-menu-lvl2-no a{

	color:#125798;

	font-weight:normal;

}

	

/* Aktiv */

DIV.typo3-menu DIV.typo3-menu-lvl2-act {

	padding-bottom:21px;

	padding-left:20px;

	background-image:url(../images/menu2.gif);

	background-repeat:no-repeat;

	background-position:left top;

}

	

DIV.typo3-menu DIV.typo3-menu-lvl2-act a{	

	color:#125798;

	text-decoration:underline;

}



/* Level 3 */



/* Nicht Aktiv */

DIV.typo3-menu DIV.typo3-menu-lvl3-no {

	padding-left:33px;

	padding-bottom:12px;

	color:#666666;

	/*font-size:11px;*/

}



DIV.typo3-menu DIV.typo3-menu-lvl3-no a {

	color:#666666;

	font-weight:normal;

	text-decoration:none;

}



/* Aktiv */



DIV.typo3-menu DIV.typo3-menu-lvl3-act {

        padding-left:33px;

        padding-bottom:12px;

        color:#666666;

        /*font-size:11px;*/

}



DIV.typo3-menu DIV.typo3-menu-lvl3-act a {

        color:#666666;

        font-weight:bold;

        text-decoration:none;

}





DIV.typo3-menu DIV.noline {

	background-image:none;

}

	



/* Content */



DIV.main-content DIV.typo3-content {

	width:554px;

	color:#333333;

	/*font-size:11px;*/

	#margin-right:-3px;



}



DIV.main-content DIV.typo3-content DIV.news-latest-container {

	margin-top:0px;

}



DIV.main-content DIV.typo3-content DIV.news-latest-container h2 {

	margin-top:0px;

}







DIV.typo3-content p {

	padding-bottom:10px;

}



/* Right - Content */



DIV.main-content DIV.typo3-right-content {

	color:#333333;

	width:223px;

	margin-left:20px;

}



/* footer & co */

DIV.site DIV.footer {

	/*

	background-image: url(../images/footer.gif);

	background-repeat:no-repeat;

	*/

	width:991px;

	height:49px;

	margin-left:20px;

	border-top:1px solid #999999;

}



DIV.site DIV.footer img {

	border:none;

}

/* TT _NEWS */



/* Allgemein */



DIV.news-latest-container h2 {

	margin:0;

        padding:0;

        width: 500px;

	#width: 554px;

        height: 21px;

	#height:26px;

        background-image: url(../images/news_bg.gif);

        background-repeat: no-repeat;

        padding-left: 13px;

        padding-top: 5px;

}



DIV.news-latest-container DIV.news-latest-item {

        /*font-size:11px;*/

        color:#333333;

}





DIV.news-latest-container DIV.news-latest-item-image img {

	margin-left:5px;

}



DIV.news-latest-container DIV.border {

	border-bottom:1px solid #76A51B;

	margin:0;

	padding:0;

	margin-top:15px;

	padding-bottom:15px;

}



/* date */



DIV.news-latest-item SPAN.news-latest-date {

        /*font-size:11px;*/

        font-weight:bold;

}



DIV.news-latest-item SPAN.news-latest-date a {

        text-decoration:none;



}



/* Title */



DIV.news-latest-item h3 {

        /*font-size:11px;*/

        font-weight:bold;

	color:#003366;

}



DIV.news-latest-item h3 a {

        text-decoration:none;

}



/* morelink */



DIV.news-latest-item DIV.news-latest-morelink {

        background-image:url(../images/more.gif);

        background-repeat:no-repeat;

        background-position:left 1px;

        padding-left:20px;

}



DIV.news-latest-item DIV.news-latest-morelink a {

        color:#333333;

        text-decoration:underline;

	font-weight:normal;

}





/* mitte */



DIV.typo3-content DIV.news-latest-container {

	margin-top:20px;	

	width:554px;

}



DIV.typo3-content DIV.news-latest-container h2 {

	width: 554px;

	background-image: url(../images/news_bg.gif);

        background-repeat: no-repeat;

}



DIV.typo3-content DIV.news-latest-container h3 {

	color:#003366;

}



DIV.typo3-content DIV.news-latest-container p.bodytext {

	margin:0;

	padding:0;

	display:inline;

}



DIV.typo3-content DIV.news-latest-morelink {

	display:inline;

}



/* Rechts */



DIV.typo3-right-content DIV.news-latest-container {

	width:223px;

}



DIV.typo3-right-content DIV.news-latest-container h2 {

	width:223px;	

	background-image: url(../images/news_bgr.gif);

        background-repeat: no-repeat;

}



DIV.typo3-right-content DIV.news-latest-container DIV.news-latest-item {

	padding-left:11px;

}



DIV.typo3-right-content DIV.archiv {

	margin-left:11px;

        margin-top:20px;

	margin-bottom:50px;

	/*font-size:11px;*/

}



DIV.typo3-right-content DIV.archiv a {

	background-image:url(../images/more.gif);

        background-repeat:no-repeat;

        background-position:left 1px;

        padding-left:20px;

}



DIV.typo3-right-content DIV.news-latest-item h3 a {

	font-weight:normal;

	text-decoration:underline;

}



/* tt_news single */



DIV.typo3-content DIV.news-single-item {

	

}



DIV.news-single-item DIV.news-single-content {

	padding-bottom:18px;

	margin-bottom:18px;

	border-bottom:1px solid #76A51B;

}



DIV.news-single-item DIV.news-single-content h3 {

	/*font-size:12px;*/

}



DIV.news-single-item DIV.news-single-backlink a {

	background-image:url(../images/back.gif);

        background-repeat:no-repeat;

        background-position:left 1px;

        padding-left:20px;

	text-decoration:underline;

	color:#666666;	

	/*font-size:11px;*/

	font-weight:normal;

}



/* Tabelle */



table.contenttable {

	/*font-size:11px;*/

	width:100%;

	margin:0;

	border-collapse:collapse;

	border-spacing:0;

}



/* Standard */



table.contenttable-0 {

	border:none;

	padding:0;

	margin:0;

	color:#333333;

}



table.contenttable-0 tr.tr-even {

	background-color:#F2F8E0;

	padding:0;

	margin:0;

}



table.contenttable-0 tr.tr-odd {

	background-color:#FFFFFF;

	padding:0;

	margin:0;

}



table.contenttable-0 tr td.td-0 {

	width:180px;

}



table.contenttable-0 td {

	vertical-align:top;

	padding:0;

	margin:0;

	padding-top:10px;

	padding-bottom:10px;

	padding-left:10px;

}



table.contenttable-0 a {

	text-decoration:underline;

	font-weight:normal;

}



/* liste */



ul {

	margin-left:14px;

}



/* fix */



DIV.main-content DIV.typo3-content .csc-textpic-intext-left ol, .csc-textpic-intext-left ul {

	padding-left: 40px;

	overflow-x: none !important;

	overflow-y: none !important;

	height: auto !important;

	#overflow-x:auto;

	#overflow-y:auto;

	#height: 1%;

}

.hp_name {
	position: absolute; margin: 0 0 0 -9999px;
}
